.bbt {
  width: 60px;
  height: 60px;
  background-color: #216249;
  border-radius: 50%;
  border: 3px solid #fff;
  position: fixed;
  bottom: 65px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-property: background-color, color;
  box-shadow: 8px 13px 25px rgba(64,63,63,0.3);
  z-index: 9999;
}

@media (max-width: 576px) {
  .bbt {
    width: 40px;
    height: 40px;
    background-color: #216249;
    border-radius: 50%;
    border: 2px solid #fff;
    position: fixed;
    bottom: 2%;
    right: 2%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-property: background-color, color;
    box-shadow: 8px 13px 25px rgba(64,63,63,0.3);
  }
}

.fa-angle-double-up {
  color: #fff;
  font-size: 28px;
  text-align: center;
}

@media (max-width: 576px) {
  .fa-angle-double-up {
    color: #fff;
    font-size: 18px;
    text-align: center;
  }
}

.bbt:hover {
  cursor: pointer;
  animation: move .2s linear infinite;
}

@keyframes move {
  0% {
    bottom: 70px;
  }
  100% {
    bottom: 55px;
  }
}

